body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.main {
	background-image: url(images/bgr-content.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.header {
	background-image: url(images/bgr-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 178px;
}
.border-v {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
}
.b1 {
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 18px;
	padding-left: 90px;
}
.b2 {
	background-color: #FFF;
    background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	border: 1px solid #F90;
	text-align: left;
	padding-left: 15px;
	padding-top: 1px;
	padding-bottom: 1px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.b2 a:link, .b2 a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.b2 a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #060;
	text-decoration: undeline;
}

.lcol {
	padding-left: 10px;
	background-image: url(images/div-vert.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 20px;
}
.level1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	text-align: left;
}
.level1 a:link, .level1 a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.level1 a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #060;
	text-decoration: underline;
}
.content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}
.content td, .content div, .content p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: justify;
}
.rcol h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #136100;
	text-align: left;
	padding-top: 0px;
}
.footer-nav {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #136100;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
.footer a:link, .footer a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #060;
	text-decoration: underline;
}
.footer a:hover {
	color: #030;
	text-decoration: none;
}
.footer-nav a:link, .footer-nav a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #060;
	text-decoration: underline;
}
.footer-nav a:hover {
	color: #030;
	text-decoration: none;
}


.content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #136100;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 26px;
}
.content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #000;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 0px;
    line-height: 26px;
}
.content a:link, .content a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #060;
	text-decoration: underline;
}
.content a:hover {
	color: #030;
	text-decoration: none;
}
.rcol {
	background-image: url(images/div-vert.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	padding-right: 10px;
	padding-left: 20px;
}
.rcol a:link, .rcol a:visited {
	color: #060;
	text-decoration: underline;
}
.rcol a:hover {
	color: #030;
	text-decoration: none;
}

hr {
	width: 100%;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.content p {
	line-height: 18px;
}
.level2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #136100;
	font-size: 14px;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 2px;
	padding-bottom: 2px;
}
.level2 a:link, .level2 a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #136100;
	text-decoration: none;
}
.level2 a:hover {
	color: #0D3E00;
	text-decoration: underline;
}


/*==========================Header_(Innova_28.05)====================================*/

.el_top_menu{
	color:#016839;
	font-family: myriad pro;
    font-size: 21px;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
	border-bottom:1px dotted #000000;
}
	.el_top_menu:hover{
		color:#fdc503;
		border-bottom:1px dotted #000000;
		cursor:pointer;
		font-weight: bold;
	}

.phone{
	font-family: arial;
    font-size: 45px;
    font-style: italic;
	padding-bottom: 15px;
	margin:0;
}
	.phone span{
		font-size: 25px;
	}

.header_text{
	color:#070306;
	font-family: myriad pro;
    font-size: 17px;
    font-style: italic;
	margin:0;
	padding-bottom:2px;
}	


.new_logo{
	position:relative;
	height:100px;
	width:181px;
	display:block;
}
	.new_logo img{
		position:absolute;
		left:0;
		top:0;
		display:block;
	}

/*==========================New_verstka(06.06.2013)====================================*/


	.main_banner{
		border:1px solid #eeeeee;
		border-radius:10px;
		padding:5px;
		clear:both;
	}
		
		h3.green_style{
			font-size:24px;
			color:#056b3c;
			font-family:Georgia;
			font-style: italic;
			margin:20px 0 10px;
			border-bottom:1px dashed #aaaaaa;
			padding-bottom:3px;
			padding-left:17px;
			background:url('images_new/list_style.jpg') no-repeat 0 12px;
			font-weight:normal;
		}
		
		.main_logo_list, .main_logo_list_new{
			border-spacing:7px;
		}
		
		.main_logo_list tr td:first-child, .main_logo_list_new td td:first-child{
			border:none;
		}
		
		.main_logo_list td, .main_logo_list_new td{
			padding:20px 10px;
			text-align: center;
			vertical-align: middle;
			border:1px solid #cccccc;
			border-radius:7px;
		}
		
		.main_logo_list tr td:first-child:hover{
			border:none;
		}
		
		.main_logo_list td:hover{
			border:1px solid #0D8106;
		}
		
		.main_logo_list_new td{
			border:none;
		}
		
		.main_logo_list h5, .main_logo_list_new h5{
			margin:5px 0 0;
		}
			.main_logo_list h5 a:hover, .main_logo_list_new h5:hover{
				text-decoration:none;
				color:#006600;
			}
		
		.main_logo_list p, .main_logo_list_new p{
			line-height: 15px;
			text-align: center;
			margin:5px 0 3px;
		}
		.main_logo_list a, .main_logo_list_new a{
			font-weight:bold;
		}
		.main_logo_list h5 a, .main_logo_list_new h5 a{
			font-weight:normal;
		}
		
		.green_arrow{
			width:169px;
			height:131px;
			position:relative;
			text-align:none;
			display: inline-block;
		}
		
		.im_green_arr{
			position:absolute;
			bottom:10px;
			right:10px;
			width:13px;
			height:12px;
		}
		
		

	.news-list{
		padding:0 3px;
	}

	.lcol h3{
		padding-left:3px;
	}
	
	
	
	div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
b.a:link {underline:none}



.lcol h3{
	font-size:18px;
	color:#056b3c;
	font-style:italic;
	font-family: Georgia;
	font-weight:normal;
	margin: 25px 0 5px!important;
}

	.news-item a b, .news-item a {
		font-size:14px;
		color:#0d8106;
		font-family: Georgia;
		font-weight:normal;
	}

	hr{
		margin:3px 0 !important;
	}
	
	
	.detail_text{
		margin-top:5px;
	}
	.detail_text a{
		color:#005824;
		font-size:14px;
		padding-right:17px;
		background:url('/bitrix/templates/mm1/images_new/green_arrow.jpg') no-repeat right 4px;
	}
	
	.news-item{
		margin-bottom:15px;
	}
	
	.press, .press_submit{
		margin:5px 0 5px 0px;
	}
	
	.chek_press{
		margin:10px 5px 0 0;
	}
	
	
	
	.news-list{
		font-family: Trebuchet MS;
		font-size: 12px;
	}
	
		.news-list .news-item a b, .news-list .news-item .detail_text a{
			font-family: Trebuchet MS;
			font-size: 14px;
		}
		
		.news-list .news-item{
			font-family: Trebuchet MS;
			font-size: 13px;
		}
		
		.news-list .news-item  p{
			margin:3px 0;
		}
	
	.all_news_main{
		font-family: Trebuchet MS;
		font-size: 14px;
		color:#005824;
		margin-bottom:15px;
		float: right;
	}
	
/*====================================Carousel===========================================*/
	
	
	#clients_carousel {
    left: 0;
    /*position: absolute;*/
    top: 40px;
	}

	table.logo_scroll_tbl .viewport {
		height: 230px;
		margin-left: 5px;
		overflow: hidden;
		position: relative;
		width: 570px;
	}
	
	.viewport a{
		display:block;
	}
	
	.viewport a span{
		display:block;
		text-align:center;
		margin:10px 0 !important;
	}

	table.logo_scroll_tbl .overview {
		position: absolute;
	}

	table.logo_scroll_tbl .overview span.selected {
		z-index: 1001;
	}
	table.logo_scroll_tbl .overview span {
		float: left;
		margin: 0 10px;
		position: relative;
		width: 170px;
		z-index: 1000;
		line-height: 16px;
	}

	.block_updates{
		margin:35px 0;
	}

		.updates td{
			border-right:1px dashed #aaaaaa;
			padding:10px;
			text-align:left !important;
		}
		.updates td:last-child{
			border:none;
		}
		.updates a.selected{
			font-weight: bold !important;
		}
		
		.prev{
			background: url("/js/js_images/car_left_arrow.png") no-repeat scroll 2px 0 transparent;
			cursor: pointer;
			height: 53px;
			width:35px;
			display:block;
			margin-top:40px;
		}
		.next{
			background: url("/js/js_images/car_right_arrow.png") no-repeat scroll 0 0 transparent;
			cursor: pointer;
			height: 53px;
			width:35px;
			display:block;
			margin-top:40px;
		}	